Subject: FW: Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], ebs <[email-masked]>, [email-masked]
Date: Mon, 13 Aug 2001 13:05:03 -0700 (PDT)

Hi, David:

As you can see, I have forwarded the master agreement to Mr. Sill for execution.  When you receive the executed copies, please complete the notice information on the Schedule.  I'm sure Pat can assist in the technical contacts if you aren't familiar with them.  In addition, please initial both copies and have John Suttle initial both copies before they are signed by EBS Asia/Pacific Pte Ltd.  Upon execution, please forward one fully signed copy to Mr. Sill and forward the other original copy to me in Houston.

I am processing the original Enron Corp. guaranty and will forward it to Uecomm when I receive it back from Enron Corp. and receive confirmation from you that you have the master agreement as signed by Uecomm.

Thanks for your help and let me know if you have any questions or need anything else.

Marie

Marie Heard
Senior Legal Specialist
Enron North America Corp.
Phone:  (713) 853-3907
Fax:  (713) 646-3490
[email-masked]

 -----Original Message-----
From: 	Heard, Marie  
Sent:	Monday, August 13, 2001 2:58 PM
To:	[email-masked]'
Cc:	Leahy, Patrick; Minns, David; Rossi, Robbi; Suttle, John; Cooper, Tracy J. (EBS)
Subject:	Master Agreement
Importance:	High

Mr. Sill

Pursuant to your request, attached is the execution copy of the Master Agreement between Enron Broadband Services Asia/Pacific Pte. Ltd. and Uecomm Operations Pty Limited.

Please print two (2) copies of the document and have an authorized officer sign both copies on Page 6 of the agreement.

When executed, please forward both original signed copies by overnight courier to Mr. David Minns at Level 21, 9 Castlereagh St., Sydney, NSW  2000, Australia, Telephone No. (612) 9229 2310

I will process the Enron Corp. Guaranty and will forward it to you when completed.

Thank you for your assistance and, should you have any questions, please do not hesitate to contact me.

Marie Heard
Senior Legal Specialist
Enron North America Corp.
Phone:  (713) 853-3907
Fax:  (713) 646-3490
[email-masked]